#app {
    background-color: #131417 !important;
    color: white;
    font-family: 'Ropa Sans', sans-serif;
    padding-top: 100px;
    height: 100%;
    padding-bottom: 50px;
    min-height: 100vh;
}
#app a {
    color: white;
    text-decoration: none;
}
#app a:hover {
    color: grey;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-float infinite 3s ease-in-out;
    }
}

.App-header {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
}

.App-link {
    color: rgb(112, 76, 182);
}

@keyframes App-logo-float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0px);
    }
}

.main-row {
    width: 100%;
}
.main-col-content {
    z-index: 99;
}

@media screen and (max-width: 767px) {
    #app {
        padding-top: 175px;
    }
}
